{
  "component": true,
  "usingComponents": {
    "pagination": "/components/pagination/index",
    "navigator": "/components/navigator/index",
    "van-field": "@vant/weapp/field/index",
    "empty": "/components/empty/index"
  },
  "navigationStyle": "custom"
}